.input:focus-within,
.select:focus-within,
.textarea:focus-within {
    outline: none !important;
    border: 0.5px solid #8a8a8a !important;
}

select,
.select {
    appearance: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJsdWNpZGUgbHVjaWRlLWNoZXZyb24tZG93bi1pY29uIGx1Y2lkZS1jaGV2cm9uLWRvd24iPjxwYXRoIGQ9Im02IDkgNiA2IDYtNiIvPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 15px 15px;
    padding-right: 2.5rem;
}

#thingsToDoSliderHome .swiper-arrows button,
#famousAttractionsSliderHome .swiper-arrows button {
    background-color: var(--color-base-100) !important;
    transition: all 50ms ease-in-out;
}

#thingsToDoSliderHome .swiper-arrows button:disabled,
#famousAttractionsSliderHome .swiper-arrows button:disabled {
    box-shadow: none;
}

.splide__pagination__page.is-active {
    background-color: var(--color-secondary);
    scale: 1.3;
    margin: auto 5px;
}

.splide__pagination__page {
    width: 6px;
    height: 6px;
    line-height: 0%;
}

.splide__pagination {
    bottom: -0.75em;
}

.swiper-navigation-icon {
    display: none !important;
}

.swiper-button-disabled {
    display: none !important;
}

.swiper-button-prev,
.swiper-button-next {
    transition: all 175ms ease-in-out !important;
}

.breadcrumbs {
    & > menu,
    & > ul,
    & > ol {
        & > li {
            & + *:before {
                opacity: 90% !important;
            }
        }
    }
}

details.collapse > summary.collapse-title::after {
    display: none;
}

details.collapse[open] > summary .faq-icon {
    transform: rotate(180deg);
}

.faq-icon {
    transition: transform 0.3s ease;
}
